@charset "UTF-8";

/*
============================ STYLE CSS ==============================

			各ページCSS
				1.TOP
				2.PROFILE
        3.SUPPORT
				99.共通

====================================================================
*/

:root {
  --nttBlue: #0072bc;
  --lightBlue: #f5f7fa;
  --darkBlue: #005b97;
  --txtColor: #1a1311;
}

/* 1.TOP
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
.kv {
  position: relative;
  width: 100%;
  padding: 20px 0 0;
  background: url(../img/kv_bg.jpg) no-repeat;
  background-size: cover;
}
@media (max-width: 768px) {
  .kv {
    padding-top: 0;
  }
}
.kvImg {
  width: 100%;
  max-width: 986px;
  margin: 0 auto;
}
.l-main * img {
  width: 100%;
}
h2.tit01 {
  width: 70%;
  max-width: 414px;
  margin: 0 auto;
}
h2.tit02 {
  width: 50%;
  max-width: 184px;
  margin: 0 auto;
}
h2.tit03 {
  width: 70%;
  max-width: 339px;
  margin: 0 auto 50px;
}
h2.tit04 {
  width: 65%;
  max-width: 206px;
  margin: 0 auto 30px;
}
h2.tit05 {
  width: 70%;
  max-width: 254px;
  margin: 0 auto 30px;
}
h2.tit06 {
  width: 100%;
  max-width: 510px;
  margin: 0 auto 30px;
}
h2.tit07 {
  width: 76%;
  max-width: 450px;
  margin: 0 auto 30px;
}
h2.tit08 {
  width: 65%;
  max-width: 206px;
  margin: 0 auto 30px;
}
h2.tit09 {
  width: 65%;
  max-width: 275px;
  margin: 0 auto 30px;
}
.l-sec-gradientblue {
  padding: 0;
  background: linear-gradient(
    0deg,
    rgba(0, 114, 188, 1) 0%,
    rgba(35, 200, 255, 1) 100%
  );
}
#read .l-sec__inner {
  padding: 60px 0;
}
.movie {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; /* 16:9 */
  margin: 0 auto 10px;
  overflow: hidden;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.l-main p {
  line-height: 2;
}
.l-main p.movieTit {
  margin: 0 0 15px;
  font-size: 100% !important;
  line-height: 1.6;
  color: #fff;
  text-align: center;
}
ul.movieList li {
  padding-left: 34px;
  margin-bottom: 5px;
  background: url(../img/icon03.png) left top no-repeat;
  background-size: 26px 26px;
}
ul.movieList li a {
  color: #fff;
  text-decoration: underline !important;
}
ul.movieList li a:hover {
  color: #fff;
  text-decoration: none !important;
}
.athletesImg {
  margin: 0 0 10px;
}
.l-main p.athletesName {
  position: relative;
  padding: 0 0 0 20px;
  margin: 0;
  font-size: 150%;
  font-weight: 700;
  line-height: 1;
  color: var(--nttBlue);
  background: url(../img/h2_bg.png) no-repeat;
  background-size: 4px 48px;
}
.athletesName span {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.3;
  color: var(--txtColor);
}
.athletesName span.support {
  position: absolute;
  top: 0;
  right: 0;
  padding: 3px 5px;
  font-size: 12px;
  line-height: 1.2;
  color: var(--nttBlue);
  border: solid 1px var(--nttBlue);
}
.grid-cell a {
  text-decoration: none !important;
}
#athletes .grid-cell:first-child {
  margin-bottom: 50px;
}
#highLight .grid {
  margin-bottom: 0;
}
#support > a.btn {
  margin-bottom: 80px;
}
.teamImg {
  margin: 0 0 30px;
}
.wBox {
  position: relative;
  padding: 10px 50px 50px;
  margin: 0 0 80px;
  text-align: center;
  background: #fff;
}
.bBox {
  position: relative;
  padding: 50px 30px;
  margin: 0 0 80px;
  text-align: center;
  background: var(--lightBlue);
}
.blackTit {
  position: relative;
  top: -30px;
  display: inline-block;
  width: auto;
  padding: 12px 20px;
  margin: 0 auto;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  white-space: nowrap;
  background: #000;
}
.blackTit span {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
}
.rankingImg {
  margin: 0 0 30px;
}
.l-main .wBox p {
  margin-top: 0;
}
.resultImg {
  max-width: 600px;
  margin: 0 auto 30px;
}
.highlightImg {
  margin: 0 auto 30px;
}
.supportImg {
  margin: 0 auto 30px;
}
.wBox p {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  h2.tit03 {
    width: 70%;
    max-width: inherit;
    margin: 0 auto 20px;
  }
  h2.tit06 {
    width: 100%;
    max-width: inherit;
    margin: 0 auto 15px;
  }
  .l-sec-gradientblue {
    padding: 0 4%;
  }
  .l-sec-gradientblue .l-sec__inner--w900 {
    padding-top: 20px;
  }
  #athletes .l-sec__inner--w900 {
    padding-right: 35px;
    padding-left: 35px;
  }
  .l-main p.athletesName {
    font-size: 24px !important;
  }
  #athletes .grid-cell:first-child {
    margin-bottom: 24px;
  }
  #team .grid-cell:first-child {
    margin-bottom: 50px;
  }
  #highLight .grid-cell:first-child {
    margin-bottom: 20px;
  }
  #support > a.btn {
    margin-bottom: 50px;
  }
  .wBox {
    padding: 10px 4% 25px;
    margin: 0 0 40px;
  }
  .bBox {
    padding: 25px 4%;
    margin: 0 0 40px;
  }
  .blackTit {
    top: -20px;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
  }
  .blackTit span {
    font-size: 10px;
  }
  .rankingImg {
    margin: 0 0 20px;
  }
  .resultImg {
    max-width: inherit;
    margin: 0 auto 20px;
  }
  .highlightImg {
    margin: 0 0 20px;
  }
  .supportImg {
    margin: 0 0 20px;
  }
  .wBox p {
    margin-bottom: 15px;
    text-align: left;
  }
}

/* スライダー */
.slider {
  width: 100%;
  margin: 0 0 20px;
  overflow-x: hidden;
}
.slider .slideItem {
  position: relative;
  width: 100%;
  max-width: 335px;
  margin: 0.1% 5px;
  background: #fff;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
  transition: transform 0.5s 0s ease;
  transform: scale(0.8);
}
.slider .slideItem a,
.slider .slideItem .topicFrame {
  position: relative;
  display: flex !important;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  padding: 15px;
  text-decoration: none !important;
}
.slideItemSingle {
  position: relative;
  width: calc(50% - 30px);
  padding: 20px;
  margin: 30px auto 0;
  background: #fff;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
}
.slider .slideItem.slick-active {
  transform: scale(1);
}
.slider .slideItem .topicImg {
  width: 100%;
  margin: 0 auto 10px;
}
.slider .slideItem .topicTxt {
  width: 100%;
  min-height: 6em;
  padding: 0 0 0 15px;
  margin: 0 !important;
  font-size: 130%;
  font-weight: 700;
  line-height: 1.6;
  color: var(--nttBlue);
  background: url(../img/topic_txt_bg.png) 0 3px no-repeat;
}
.slider .slick-list {
  z-index: 1;
}
.slider .slick-slide img,
.slider .slick-slide a,
.slider .slick-slide .topicFrame {
  z-index: 100;
  width: 100%;
  height: auto;
  /* max-height: 320px; */
}
.slider .slick-prev {
  position: absolute;
  top: 45%;
  left: calc(50% - 540px);
  z-index: 10;
  width: 50px;
  height: 50px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  transform: rotate(180deg);
}
.slider .slick-next {
  position: absolute;
  top: 45%;
  right: calc(50% - 545px);
  z-index: 10;
  width: 50px;
  height: 50px;
  padding: 0;
  cursor: pointer;
}
@media screen and (max-width: 1090px) {
  .slider .slick-prev {
    left: 9%;
  }
  .slider .slick-next {
    right: 9%;
  }
}
.slideItemSingle h3 {
  margin: 0 0 10px;
  font-size: 150%;
  font-weight: 700;
  color: var(--nttBlue);
  text-align: center;
}
.topicTxt h3 {
  margin: 0 0 10px;
  font-size: 150%;
  font-weight: 700;
  color: var(--nttBlue);
}
.topicTxt p {
  font-size: 90%;
  color: var(--txtColor);
}
.slideItemSingle {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.slideItemSingle p {
  color: var(--txtColor);
  text-align: center;
}
.l-main .topicTxt p {
  margin: 0;
}
.slideItemSingle .topicImg {
  width: calc(50% - 10px);
}
.slideItemSingle .topicTxt {
  width: calc(50% - 10px);
}
.slideItemSingle .topicTxt p {
  text-align: left;
}
.topicArrow:after {
  position: absolute;
  right: 15px;
  bottom: 15px;
  display: block;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent transparent var(--nttBlue) transparent;
  border-style: solid;
  border-width: 0 0 30px 30px;
}
.noSlide {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  width: 1300px;
  margin: 50px auto 0;
}
.noSlide .slideItem {
  position: relative;
  display: flex !important;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  max-width: 630px;
  padding: 15px;
  margin: 0;
  text-decoration: none !important;
  background: #fff;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.3);
  transition: transform 0.5s 0s ease;
}
.noSlide .slideItem .topicImg {
  width: calc(30% - 10px);
}
.noSlide .slideItem .topicTxt {
  width: calc(70% - 10px);
}
.w100p {
  width: 100% !important;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .slider .slideItem {
    max-width: 240px;
    margin: 0.1% 5px;
  }
  .slider .slideItem:after {
    right: 8px;
    bottom: 8px;
    border-width: 0 0 16px 16px;
  }
  .slider .slick-prev {
    top: 45%;
    left: 11.5%;
    width: 25px;
    height: 25px;
  }
  .slider .slick-next {
    top: 45%;
    right: 11.5%;
    width: 25px;
    height: 25px;
  }
  .topicTxt h3 {
    font-size: 100%;
    font-weight: normal;
  }
  .topicTxt p {
    display: none;
  }
  .topicTxt p.dBlock {
    display: block;
  }
  .slider .slideItem .topicTxt {
    min-height: 5.5em;
    padding: 0 0 0 15px;
    font-size: 90%;
    line-height: 1.4;
  }
  .noSlide {
    flex-direction: column;
    width: 92%;
    margin: 30px auto 0;
  }
  .noSlide .slideItem {
    max-width: inherit;
    margin: 0 auto 20px;
  }
  .noSlide .slideItem .topicImg {
    width: 100%;
    margin: 0 0 10px;
  }
  .noSlide .slideItem .topicTxt {
    width: 100%;
  }
  .noSlide .slideItem .topicTxt p {
    display: block;
  }
}

/* 2.PROFILE
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.profile h2 {
  position: relative;
  padding: 0 0 10px;
  margin: 0 0 40px;
  font-size: 30px;
  font-weight: 700;
  color: var(--nttBlue);
  background: url(../img/h2_profile_bg.png) 0 bottom no-repeat;
}
.profile h2 span {
  position: absolute;
  right: 0;
  bottom: 5px;
  font-size: 20px;
  font-weight: 500;
  color: var(--txtColor);
}
h1.athltName {
  margin: 0 0 24px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
}
h1.athltName span {
  display: inline-block;
  margin-left: 10px;
  font-size: 16px;
  font-weight: normal;
}
table.base {
  width: 100%;
  margin: 0 0 30px;
  border-collapse: collapse;
  border-top: solid 1px #c8c8c8;
}
table.base th {
  width: 9em;
  padding: 7px 5px;
  font-size: 15px;
  text-align: center;
  background: #ececec;
  border-bottom: solid 1px #c8c8c8;
}
table.base td {
  width: auto;
  padding: 7px 10px;
  font-size: 15px;
  border-bottom: solid 1px #c8c8c8;
}
.resultsTit {
  display: inline-block;
  padding: 10px 20px;
  line-height: 1 !important;
  color: #fff;
  background: var(--nttBlue);
}
.gBox {
  padding: 20px;
  background: #ececec;
}
.l-main .gBox p {
  margin: 0 0 15px !important;
}
.l-main .gBox p:last-child {
  margin: 0 !important;
}
@media screen and (max-width: 768px) {
  .profile h2 {
    margin: 0 0 30px;
    font-size: 20px;
  }
  .profile h2 span {
    bottom: 10px;
    font-size: 14px;
  }
  #athletes ul li,
  #athletesSupport ul li {
    width: 96%;
    margin: 0 auto 35px;
  }
  .athletesImg {
    margin: 0 auto 10px;
  }
  table.base th {
    padding: 5px;
    font-size: 14px;
  }
  table.base td {
    padding: 5px;
    font-size: 14px;
  }
  .resultsTit {
    padding: 10px 20px;
    font-size: 16px !important;
  }
  #support ul {
    width: auto;
    margin-right: 12px !important;
    margin-left: 12px !important;
  }
  #team .btn {
    width: auto;
    margin-right: 12px;
    margin-left: 12px;
  }
}
/* 3.SUPPORT
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

h2.titBlue {
  position: absolute;
  top: 0;
  left: 80px;
  z-index: 2;
  display: inline-block;
  padding: 15px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 700;
  color: #fff !important;
  text-align: center;
  background: var(--nttBlue);
  background-size: 23px 19px;
  border: solid 1px var(--nttBlue);
  border-radius: 0;
}
.supportTit {
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 2;
  width: 144px;
}
.support h1 {
  position: relative;
  padding: 0 0 25px;
  margin: 0 0 30px;
  font-size: 34px;
  font-weight: 700;
  color: var(--nttBlue);
  background: url(../img/h2_profile_bg.png) 0 bottom no-repeat;
}
.support .wBox {
  padding: 50px 40px 40px;
  margin: 0 auto;
  text-align: left;
}
@media screen and (max-width: 768px) {
  h2.titBlue {
    left: 8%;
    padding: 10px;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
  }
  .supportTit {
    top: 5px;
    right: 3%;
    width: 24%;
  }
  .support h1 {
    padding: 0 0 20px;
    margin: 0 0 15px;
    font-size: 20px;
    font-weight: 700;
    color: var(--nttBlue);
    letter-spacing: -0.05em;
    background: url(../img/h2_profile_bg.png) 0 bottom no-repeat;
  }
  .support .bBox {
    padding: 15px 4%;
  }
  .support .wBox {
    padding: 40px 4% 40px;
    margin: 0 auto;
    text-align: left;
  }
}

/* 99.共通
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

.spBlock {
  display: none;
}
.spNone {
  display: block;
}

.cen {
  text-align: center;
}
.l-sec__inner--w100p {
  width: 100%;
  padding: 40px 0 80px;
}
.btnList {
  position: relative;
  display: block;
  width: 320px;
  padding: 15px;
  margin: 0 auto;
  font-size: 150%;
  font-weight: 500;
  line-height: 1;
  color: #fff !important;
  text-align: center;
  text-decoration: none !important;
  background: var(--nttBlue);
  transition: background-color 0.2s;
}
.btnList:after {
  position: absolute;
  top: 15px;
  right: 20px;
  z-index: 2;
  display: block;
  width: 14px;
  height: 25px;
  content: "";
  background: url(../img/arrow.png) no-repeat;
  background-size: 14px 25px;
}
.btnList:hover {
  background: var(--darkBlue);
}
a.btn {
  position: relative;
  display: block;
  width: 320px;
  padding: 5px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 700;
  color: var(--nttBlue) !important;
  text-align: center;
  background: #fff;
  border: solid 1px var(--nttBlue);
  border-radius: 0;
  transition: background-color 0.2s;
}
a.btn:after {
  position: absolute;
  top: 18px;
  right: 20px;
  z-index: 2;
  display: block;
  width: 23px;
  height: 19px;
  content: "";
  background: url(../img/icon01.png) no-repeat;
  background-size: 23px 19px;
  transition: background-image 0.2s;
}
a.btn:hover {
  background: var(--lightBlue);
}
a.btn span {
  display: block;
  font-size: 14px;
  font-weight: normal;
}
a.btnBlue {
  position: relative;
  display: block;
  width: 320px;
  padding: 15px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 700;
  color: #fff !important;
  text-align: center;
  background: var(--nttBlue);
  background-size: 23px 19px;
  border: solid 1px var(--nttBlue);
  border-radius: 0;
  transition: background-color 0.2s;
}
a.btnBlue:after {
  position: absolute;
  top: 18px;
  right: 20px;
  z-index: 2;
  display: block;
  width: 23px;
  height: 19px;
  content: "";
  background: url(../img/icon02.png) no-repeat;
  background-size: 23px 19px;
  transition: background-image 0.2s;
}
a.btnBlue:hover {
  background: var(--darkBlue);
}
a.btnPlay {
  position: relative;
  display: block;
  width: 320px;
  padding: 5px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  color: #fff !important;
  text-align: center;
  background: var(--nttBlue);
  background-size: 23px 19px;
  border: solid 1px var(--nttBlue);
  border-radius: 0;
  transition: background-color 0.2s;
}
a.btnPlay span {
  display: block;
  font-size: 14px;
  font-weight: normal;
}
a.btnPlay:after {
  position: absolute;
  top: 15px;
  left: 20px;
  z-index: 2;
  display: block;
  width: 26px;
  height: 26px;
  content: "";
  background: url(../img/icon03.png) no-repeat;
  background-size: 26px 26px;
  transition: background-image 0.2s;
}
a.btnPlay:hover {
  background: var(--darkBlue);
}
.btnGray {
  width: 50%;
  max-width: 380px;
  padding: 15px 0;
  margin: 0 auto;
  color: #6c6865;
  text-align: center;
  background: #dcdcdc;
}
#support .btnGray {
  margin: 0 auto 80px;
}
.wBox .grid a.btn,
.bBox .grid a.btn {
  width: 100%;
}
.l-sec__inner--w590 {
  width: 100%;
  max-width: 590px;
  padding: 60px 0;
  margin: 0 auto !important;
}
#athletesSupport .l-sec__inner--w590 {
  padding: 0;
}
.l-sec__inner--w700 {
  width: 100%;
  max-width: 700px;
  margin: 0 auto !important;
}
.l-sec__inner--w710 {
  width: 100%;
  max-width: 710px;
  margin: 0 auto !important;
}

.c-footer-nav {
  margin-top: 60px;
  border-top: 1px solid #bbbbba;
  border-bottom: 1px solid #bbbbba;
}

.c-footer-nav .inner {
  max-width: 815px;
  margin: 0 auto;
}

.c-footer-nav ul {
  display: flex;
  border-left: 1px solid #bbbbba;
}

.c-footer-nav ul li {
  flex: 0 0 25%;
  max-width: 25%;
  border-right: 1px solid #bbbbba;
}

.c-footer-nav ul li a {
  display: flex;
  align-items: center;
  height: 66px;
  padding: 10px;
}

.c-footer-nav ul li a img {
  max-width: 35px;
}

.c-footer-nav ul li a span {
  margin-left: 16px;
  font-size: 87.5%;
  color: #000;
}

.c-footer-nav ul li a span.fssmall {
  margin-left: 10px;
  font-size: 12px;
}

.l-sec__inner--w980 {
  max-width: 980px;
  padding-top: 40px;
  padding-bottom: 40px;
  margin: 80px auto 0;
}

@media screen and (max-width: 768px) {
  .spBlock {
    display: block;
  }
  .spNone {
    display: none;
  }
  .l-sec__inner--w100p {
    padding: 20px 0 40px;
  }
  a.btn {
    width: 100%;
  }
  #support a.btn {
    width: auto;
    margin-right: 12px;
    margin-left: 12px;
  }
  a.btnBlue {
    width: 100%;
  }
  .c-footer-nav {
    margin-top: 30px;
    border-bottom: none;
  }
  #highLight .grid-margin-lg > .grid-cell {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .c-footer-nav ul {
    flex-wrap: wrap;
    border-left: none;
  }

  .c-footer-nav ul li {
    flex: 0 0 50%;
    max-width: 50%;
    border-right: none;
    border-bottom: 1px solid #bbbbba;
  }

  .c-footer-nav ul li:nth-child(odd) {
    border-right: 1px solid #bbbbba;
  }

  .c-footer-nav ul li a {
    height: 44px;
    padding: 5px;
  }

  .c-footer-nav ul li a img {
    max-height: 34px;
  }

  .c-footer-nav ul li a span {
    display: block;
    margin: auto;
    font-size: 62.5%;
    text-align: center;
  }
  .l-sec__inner--w590 {
    width: 82%;
    max-width: inherit;
    padding: 30px 0;
  }
  .l-sec__inner--w980 {
    margin: 40px auto 0;
  }
}

.youtube {
  margin-block: 35px;
  aspect-ratio: 16 / 9;
}

.youtube > iframe {
  width: 100%;
  height: 100%;
}

@media not screen and (max-width: 768px) {
  .align-center--md {
    text-align: center;
  }
}
